Skip to main content

Get authenticity proof for a virtual blockchain

GET 

/api/v1/wallet/:walletId/proof/authenticity

Retrieves the authenticity proof for a specific virtual blockchain associated with a wallet.

Request​

Path Parameters

    walletId objectrequired

Query Parameters

    virtualBlockchainId stringrequired

    The virtual blockchain identifier

    proofAuthor string

    Optional author identifier for proof filtering

Responses​

The authenticity proof has been successfully retrieved.

Loading...